Vuln ID: CVE-2019-7550

Published:  2019-02-12  20:29:00Z

Description: In JForum 2.1.8, an unauthenticated, remote attacker can enumerate whether a user exists by using the "create user" function. If a register/check/username?username= request corresponds to a username that exists, then an "is already in use" error is produced. NOTE: this product is discontinued.

Source: NVD.NIST.GOV